/**
 * 拣配查询表格列
 */
import vm from '@/main';
export const headers = [
  {
    label: vm.$t('message.product_MaterialCode'),
    key: 'productCode',
    width: 320,
  },
  {
    label: vm.$t('message.product_MaterialDes'),
    key: 'productDescEn',
    width: 350,
  },
  {
    label: vm.$t('message.product_Number'),
    key: 'qty',
    width: 300,
  },
];
